IMXESDHC(4)

NAME
imxesdhc - SD host controller

SYNOPSIS
imxesdhc* at fdt?
sdmmc* at imxesdhc?

DESCRIPTION
The imxesdhc driver provides support for the MMC/SD/SDIO controller integrated in i.MX6 processors.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with MMC, SD, SDHC, or SDIO devices inserted into the SD slot.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
The imxesdhc driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The imxesdhc driver was written by Patrick Wildt <patrick@blueri.se>.